---
go:
  modules:
  - module: github.com/kubevirt/node-labeller
    archive: '${CI_ARCHIVE_KUBEVIRT_CPU_NODE_LABELLER}'
    path: cmd/node-labeller
image_build_method: imagebuilder
compose:
  packages:
  - go-compilers-golang-compiler
  - git
  - tar
  - gzip
  pulp_repos: true
